<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Term 1</title>
    
    <link rel="stylesheet" href="https://use.typekit.net/uyb7zqj.css">
    <link rel="stylesheet" href="./styleterm1.css">
    <link rel="stylesheet" href="./fabacademy/bootstrap-grid.css">
</head>
<body>
    <!-- DO NOT READ MY CODE! it's y first ever website built from scratch, it's a mess, so be nice and don't go throuh it, I will do better and clean it up soon. Yes its also terribly not accessable, work in progress-->
    <header>
    <a href="../index.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    <p  id="magda">magda mojsiejuk</p>  
    <nav >
     <ul>
      <li ><a  href="#contact">contact</a></li>
      <li ><a  href="../fabacademy/fabacademy.html">FabAcademy</a></li>
      <li ><a  href="../index.html">MDEF</a></li>
      <li ><a  href="../about.html">about</a></li>
    </ul> 
    </nav>
    </header>
<div class="term1">
<a href="weaksignals1.html"><h2>Atlas of Weak Signals</h2><img class="popup" src="./assets/atlas.png" alt=""></a>
<a href=""><h2>Narrating<span> <!-- &#10123;&#9313; --> </span> Emergent Futures</h2></a>
<a href=""><h2>Unpacking Intelligent Machines </h2> <img  class="popup" src="./assets/unpacking.jpg" alt=""> </a>
<a href=""><h2>Biology Zero</h2><img class="popup" src="./assets/bilogyzero.gif" alt=""></a>
<a href=""><h2>Living with your own Ideas</h2><img class="popup" src="./assets/IMG_7551.JPG" alt=""></a>
<a href=""><h2>The Post-Technological <br>Futures of Everything</h2> <img class="popup" src="./assets/SCI.gif" alt=""></a>
<a href=""><h2>The Almost Useful Machines</h2> <img class="popup" src="./assets/nope.gif" alt=""> </a>
<a href=""><h2>Emergent Economies</h2></a>
<a href=""><h2>Designing with Collective Intelligence</h2></a>
<a href=""><h2>Exploring Hybrid Profiles</h2></a>
<a href=""><h2>Design Dialogues</h2> <img class="popup" src="./assets/dd.jpg" alt=""></a>
</div>



</body>